<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Kick channel data is missing.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Kick security code is missing.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>Kick stream key is missing.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Kick user data is missing.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Wrong Kick authentication data.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>Wrong request URL.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Network request failed. Please check your internet connection and try again.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>Network request failed with unexpected response.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Now</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>Connection timed out. Please check your RTMP server address and network connection.</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Custom</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Facebook API rate limit reached. Please try again later.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Bad URL for a Facebook request.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Facebook login has been cancelled.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Facebook access token is missing.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>In order to stream, you'll need to add a valid RTMP stream key for your account.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>Server address is incorrect. In order to stream, you'll need to add a valid RTMP server address for your account.</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>Invalid stream key. Please check your RTMP settings and try again.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>In order to stream, you'll need to sign in again to %@.</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>In order to stream, you'll need to add a valid RTMP server address for your account.</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>Failed to publish stream. Please check your RTMP server address and stream key.</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>Connection timed out. Please check your RTMP server address and network connection.</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>Empty stream address</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>Empty stream key</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>Invalid stream key. Please check your RTMP settings and try again.</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>User token is invalid</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>Missing response data</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>Failed to publish stream. Please check your RTMP server address and stream key.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>You've reached the daily Trovo limit. You can continue by using Custom destination and adding stream address and stream key from Trovo dashboard.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Empty response data from Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Trovo security code is missing.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Trovo stream key is missing.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Trovo user data is missing.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Empty response data from Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>The app exceeded the number of requests that it may make per minute. Please try again later.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Twitch security code is missing.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Twitch stream key is missing.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Twitch user data is missing.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>Wrong request URL.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>You've reached the daily YouTube limit. You can continue by using Custom destination and adding stream address and stream key from YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>YouTube security code is missing.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>YouTube content detail is missing.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Internal YouTube error encountered. Please try again later.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>YouTube auth data is missing.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>YouTube broadcast ID is missing.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Empty response data from YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>YouTube stream ID is missing.</string>
</dict>
</plist>
